[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.GetIndexAtY

Find the index at the Y coordinate

## Declaration

Source position: stdctrls.pp line 554

`public function TCustomListBox.GetIndexAtY(`
`Y: Integer`
`):Integer;`

## Arguments

`Y` |  | The integer value of the Y coordinate

The latest version of this document can be found at lazarus-ccr.sourceforge.net.